@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.6/dist/web/static/pretendard.css');
@import url('https://webfontworld.github.io/SCoreDream/SCoreDream.css');
@import url('https://fonts.googleapis.com/earlyaccess/jejumyeongjo.css');
@import url('https://fonts.cdnfonts.com/css/segoe-ui-4');
* {
    box-sizing: border-box;
    scroll-behavior: smooth;
    letter-spacing: -0.05em;
}
.score {
    font-family: 'SCoreDream', 'Pretendard', 'Noto Sans KR';
}
.title {
    font-family: 'Nanum Myeongjo', serif;
}
.en_font {
    font-family: 'Roboto', sans-serif;
}
.serif {
    font-family: 'Noto Serif KR', serif;
}
.segoe {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.jjmj {
    font-family: 'Jeju Myeongjo', serif;
}
.pre {
    font-family: 'Pretendard', sans-serif;
}
.sans {
    font-family: 'Noto Sans KR', sans-serif;
}
body {
    position: relative;
    overflow-x: hidden;
    font-family: 'Noto Sans KR', sans-serif;
    margin: 0;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    word-break: keep-all;
    padding-top: 95px;
}
a {
    color: #191919;
    text-decoration: none;
}
ul {
    list-style: none;
    padding: 0;
    margin: 0px;
}
li {
    list-style: none;
}
img {
    vertical-align: middle;
    max-width: 100%;
}
.m_con {
    display: none;
}
.blind {
    text-indent: -9999px;
    line-height: 0px;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
span,
strong {
    margin: 0;
}
.center {
    max-width: 1400px;
    width: 100%;
    margin: 0 auto;
}

/* header */
#header {
    background-color: #fff;
    width: 100%;
    position: fixed;
    z-index: 101;
    top: 0px;
    left: 0px;
    box-shadow: 0px 2px 7px rgba(0, 0, 0, 0.16);
}
.hd_wrap {
    max-width: 1470px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    height: 95px;
    align-items: center;
}
.hd_wrap > .pc_con {
    display: flex;
    align-items: center;
}
.hd_wrap > ul > li > a {
    color: #333;
    font-size: 18px;
    font-weight: 500;
    margin-left: 29px;
    /* transition: all 0.2s; */
}
.hd_wrap > ul > li > a:hover {
    color: #4aacc6;
}
.hd_wrap > a {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 48px;
    display: inline-block;
    line-height: 40px;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    background-color: #449bb2;
    border-radius: 20px;
    padding: 0px 16px;
    transition: all 0.2s;
}
.hd_wrap > a > img {
    margin-right: 8px;
}
.hd_wrap > a:hover {
    opacity: 0.7;
}
.lang_btn {
    position: relative;
    margin-left: 30px;
}

.lang_btn > div {
    background-color: #449bb2;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.lang_btn ul {
    position: absolute;
    top: calc(100% + 12px);
    flex-direction: column;
    width: 80px;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    padding: 10px 0;
    border-radius: 10px;
    background: rgba(255, 255, 255, 0.8);
    gap: 0;
    display: none;
}

.lang_btn:hover ul {
    display: flex;
}

.lang_btn ul::before {
    content: '';
    position: absolute;
    top: -12px;
    left: 0;
    width: 100%;
    height: 12px;
    display: block;
}

.lang_btn ul li a {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px 0;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 21px */
    letter-spacing: -0.4px;
}

.lang_btn ul li.lang_active a {
    font-weight: 700;
}
